form {
	margin: 0 0 12px 0;
	padding: 0;
}

input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border: 1px solid #a8cce2;
}

input, textarea	{
	padding: 2px;
}
select {
	padding: 1px 2px;
}

input[type="checkbox"],
input[type="radio"],
input[type="submit"],
input[type="image"]	{
	border					: 0px none;
	-moz-border-radius		: 0px;
	-webkit-border-radius	: 0px;
	border-radius			: 0px;

}

input.inputCheckbox,
input.inputRadio,
input.inputSubmit,
input.inputImage {
	border	: 0px none;
}


input:focus	{
	outline: none;
}

form table				{ margin: 0; padding: 0; border-collapse: collapse;}
form table tr			{ margin: 0; padding: 0; border-collapse: collapse;}
form table th			{ margin: 0; padding: 4px 6px 4px 0; text-align: left; vertical-align: top;}
form table td			{ margin: 0; padding: 4px 6px 4px 0; text-align: left; vertical-align: top;}
form table .col01		{ width: 150px;}
form table .col02		{ width: 5px;}
form table .col03		{}

form div.fld label		{ display: block; float: none; width: auto;}
form div.rfld label		{ display: block; float: none; width: auto;}
form div.fld			{ float: left; padding-right: 5px;}
form div.rfld			{ float: right; padding-left: 5px;}

#error			{ position: relative; border: 1px solid #999; background-color: #FFFFCC; margin: 5px 0px; padding: 5px;}
#error a		{ color: #333;}

#goed			{ position: relative; border: 1px solid #3C0; background-color: #66FF99; margin: 5px 0px; padding: 5px;}
#goed a			{ color: #333; }

#fout			{ position: relative; border: 1px solid #FF0000; background-color: #FFCCCC; margin: 5px 0px; padding: 5px;}
#fout a			{ color: #333; }

#goed .close,
#fout .close,
#error .close { position: absolute; right: 7px; top: 2px; color: #000; text-decoration: none;}

/* Contact formulier */
form .cformcol01	{ width: 150px;}
form .cformcol02	{ width: 5px}
form .cformcol03	{}

#formStandaard						{ margin: 0 0 10px 0; }
#formStandaard table				{ margin: 0; padding: 0;}
#formStandaard td					{ padding: 3px 2px;}
#formStandaard label				{}
#formStandaard span					{ color: #F00;}
#formStandaard .text				{ width: 250px; }
#formStandaard .textarea			{ width: 250px; height: 100px; line-height: 160%; }
#formStandaard .select				{ width: 256px; }

/* Account -> Login Formulier */
form#FormLogin 						{ padding: 16px; background-color: #e3eef5;}
#FormLogin label					{ margin: 0; color: #000; font-weight: bold;}
#FormLogin span						{ color: #F00;}
#FormLogin #user_email				{ width: 250px; }
#FormLogin #user_password			{ width: 250px; }

/* Account -> Forgot Pass Formulier */
form#FormForgotpass 				{ padding: 16px; background-color: #e3eef5;}
#FormForgotpass label				{ margin: 0; color: #000; font-weight: bold;}
#FormForgotpass span				{ color: #F00;}
#FormForgotpass #user_email			{ width: 250px; }

/* Account -> Registratie Formulier */
form#FormAccount						{ padding: 16px; background-color: #e3eef5;}
form#FormAccount table					{ width: 100%;}
#FormAccount #user_gender				{ width: 65px; }
#FormAccount #user_firstname			{ width: 90px; }
#FormAccount #user_infix				{ width: 90px; }
#FormAccount #user_lastname				{ width: 110px; }
#FormAccount #user_school_name			{ width: 230px; }
#FormAccount #user_school_address		{ width: 150px; }
#FormAccount #user_school_address_extra1{ width: 68px; }
#FormAccount #user_school_address_extra2{ width: 68px; }
#FormAccount #user_school_zipcode		{ width: 85px; }
#FormAccount #user_school_city			{ width: 212px; }
#FormAccount #user_school_country		{ width: 236px; }
#FormAccount #user_school_phone_prefix	{ width: 130px; }
#FormAccount #user_school_phone			{ width: 230px; }
#FormAccount #user_email				{ width: 230px; }
#FormAccount #user_password				{ width: 230px; }
#FormAccount #user_password_check		{ width: 230px; }
#FormAccount a#btn_back					{ margin-top: 20px; display: block; }
#FormAccount #btn_submit				{ margin-top: 20px; display: block; }

/* Account -> Verwijderen Formulier */
form#FormRemove					{ padding: 16px; width: 60%; background-color: #e3eef5;}
form#FormRemove table			{ width: 100%;}
